[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problem on "yum update" for java5 patch 9



On Fri, 2006-10-20 at 13:46 +0800, Man-Chi Leung wrote:
> I followed instruction on fedora faq's "how to install java" : 
> http://www.fedorafaq.org/#java
> 
> I installed  jdk-1_5_0_09-linux-i586-rpm.bin & "yum install 
> java-1.5.0-sun-compat" successfully!
> 
> however, when I did a "yum update" . I saw the follow error:
> 
> Error: Missing Dependency: jdk = 2000:1.5.0_09-fcs is needed by package 
> java-1.5.0-sun-compat
> 
> pls help
> ~manchi
> 
 First guess would be, that jdk isn't properly installed but try logging in an out first.
 ---------------gary


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]